
th {
	text-align: left;
}
a {
	color: black;
	font-weight: bold;
}
a:hover {
	color: grey;
	font-weight: bold;
}
input[type=submit] {
    padding:5px 15px; 
    background:#ccc; 
    border:0 none;
    cursor:pointer;
    -webkit-border-radius: 5px;
    border-radius: 5px; 
}
input[type=text], input[type=password], input[type=tel], textarea {
	width: 99%;
    padding:3px; 
    border:2px solid #000; 
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

input[type=text]:focus, input[type=password]:focus {
    padding:3px; 
    border:2px solid #000; 
    -webkit-border-radius: 5px;
    border-radius: 5px; 
}
select {
    padding:3px; 
    border:2px solid #000; 
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
table {
	width:700px;
	
	
}
td.menu {
	text-align:center;
	width: 100px;
	
}
td.menu_2 {
	text-align:center;
    border:2px solid #000; 
    -webkit-border-radius: 5px;
    border-radius: 5px;
	width: 100px;
	
}



*[data-href] {
  cursor: pointer;
}
td a {
  display:inline-block;
  min-height:100%;
  width:100%;
  padding: 1px; /* add your padding here */
  
}
td {
  padding:0;  
}
.hoverTable tr:hover {
          background-color: #ffff99;
    }
.hoverTable tr{
		background: #b8d1f3;
	}
select {
	width: 100%
}

	
	
	
	
	
	
	
	
	
	
	
	
	